/*

  Team header file
	
*/

#ifndef TEAM_H
#define TEAM_H

#include <new>
#include "Player.h"
#include "Spacecraft.h"

class Team{
public:
	Team();
	void InitializeTeam(int, int, char*);
	void setNumberOfPlayers(int);
	Spacecraft theShip;
	Player *player;
	char teamname[20];
	int shiptype;
private:
};

#endif